/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */
body {
	background:url(../images/body_bg.gif);
	font-family: arial, helvetica, sans-serif;
}
.body_content {
	background:  url(../images/nature/BSI-Blue-Banner.png) no-repeat center 30px;
}
#all {
	color: #324a64;
	border:solid 0px #ddd !important;
}
a:link, a:visited {
	color:#002D60
}
a:hover, a:active, a:focus {
	/*background:#0A5E69;*/
  color:#000;
}
ul li a.u2:focus, p a.u2:active {
	background-color:#000;
	color:#FFF;
}
input:focus {
	border:solid 2px;
}
fieldset {
	border:solid 0px #ccc
}
.article-info {
	color:#444;
}
.article-info dd span {
	color:#444;
	border-right:solid 0px;
}
/* ##########################  logo  ########################### */

#logo span {
	color:#fff !important;
	margin-top:6px
}
.logoheader {
/* JOOMSELLER.COM
  border-top:solid 1px transparent;
  color:#fff;
  background:url(../images/nature/bar.jpg) repeat-x top left;
  */

}
h1#logo {
	font-family:  arial, helvetica, sans-serif;
	text-shadow:#333 0.1em 0.1em 0.2em;
}
#logo span.header1 {
	color:#fff;
}
/* ##########################  header  ########################### */

#line {
}
#header {
	/*background:#185359 url(../images/nature/header.jpg) bottom left repeat-x ;*/
  position:relative;
	height:298px;
	z-index:1;
}
/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
/* JOOMSELLER.COM */
/*
#header ul.menu
{
  background: url(../images/nature/navhoriz.png);
  border:0;
  border-bottom:solid 1px #237D85;
  list-style-type:none;


}

#header ul.menu li
{
  border:0;

}

#header ul.menu li a:link,
#header ul.menu li a:visited
{
  color:#fff;
  border:0;
  border-right:solid 1px #237D85;
  background:transparent;
  padding:10px ;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
  color:#333;
  background:#bddfb3;
  padding:10px
}

#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#333;
  border-right:solid 1px #237D85;
  background:#bddfb3 !important;
  padding: 10px  ;

}

.skiplinks,
.skiplinks li
{
  border:solid 0px #000;
}
#header ul.skiplinks
{
  width:100%;
  text-align:left;
  background:none;
  z-index:20000;
  top:0;
  display:inline;
  padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
  background:#333 !important;
  color:#fff !important;
  border:solid 1px;
  top:0px !important;
  z-index:1000000 !important;
  left:10px !important;
  display:block;
  width:14em;
  display:block
}
*/
/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize {
	color:#00710e;
}
#fontsize p a:link, #fontsize p a:visited {
	color:#fff
}
#fontsize p a:hover, #fontsize p a:active, #fontsize p a:focus {
	background:#000;
	color:#fff
}
#fontsize h3 {
	color:#fff;
}
/* ++++++++++++++  search  ++++++++++++++ */

#header form .inputbox {
	background:#E1E9E9 !important;
}
#header form .inputbox:focus {
	border:solid 2px #000;
}
#header form .button {
	border:solid 1px #999;
	background:#664335 url(../images/nature/searchbutton.png);
	color:#fff;
}
/* ##########################  contentarea  ########################### */

#contentarea, #contentarea2 {
	/*background:#F9F9F9 url(../images/nature/box1.png) repeat-x;*/
  margin-top:-50px;
}
.wrapper_top {
	background:url(../images/wrapper_top.png) no-repeat;
	height:15px;
}
.wrapper_mid {
	background: url("../images/wrapper_mid.png") repeat-y scroll 0 0 transparent;
	margin: 0;
	padding: 0;
	width:100%;
}
.wrapper_bottom {
	background:url(../images/wrapper_bottom.png) no-repeat;
	height:13px;
	margin-bottom:2px;
}
/* ##########################  breadcrumbs  ########################### */
#news {
	margin:0px 10px 0px 10px;
}
#breadcrumbs {
	margin:0px;
	margin-top:9px;
	padding:0px;
	color:#ffffff;
	height:35px;
	font-size:14px;
}
#breadcrumbs span, #breadcrumbs span:hover {
	background:none !important;
	color:#ffffff;
}
#breadcrumbs span a:link, #breadcrumbs span a:visited {
	background:none !important;
	color:#ffffff;
	text-decoration:none;
}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus {
	background:none !important;
	color:#fff;
	text-decoration:none;
}
#breadcrumbs span a:hover {
	text-decoration:underline;
}
.news_left {
	background:url(../images/news_left.png) no-repeat;
	float:left;
	width:7px;
	height:42px;
}
.news_mid {
	background:url(../images/news_mid.png) repeat-x;
	float:left;
	width:97%;
	height:auto;
}
.news_right {
	background:url(../images/news_right.png) no-repeat;
	float:left;
	width:8px;
	height:42px;
}
/* ##########################  navigation column  ########################### */

.module_content {
	border:solid 1px #ddd;
	background:#fff
}
.moduletable_js {
	border:solid 0px #ddd;
}
#right .moduletable_js {
	border:0
}
#nav h3 {
	border-bottom:solid 1px #ddd;
	color:#0A5E69;
}
.left_top {
	background:url(../images/left_top.png) no-repeat;
	height:6px;
}
.left_mid {
	background:url(../images/left_mid.png) repeat-y;
}
.left_bottom {
	background:url(../images/left_bottom.png) no-repeat;
	height:12px;
}
h3.js_heading {
	border-bottom:solid 1px #fff !important;
	background:/*#ddf0f2  #E1E9E9*/ #095469 url(../images/nature/h3_js_bg.gif) bottom left repeat-x;
	font-family: arial, helvetica, sans-serif;
}
h3.js_heading span.backh {
	border:solid 0px #000
}
h3.js_heading span.backh1 {
	color:#fff
}
#right h3 {
	color:#0a5e69;
	border-bottom:solid 1px #ddd;
}
#right h3 span.backh {
}
#right h3 span.backh2 {
}
#right h3 span.backh3 {
	color:#664335
}
h3.js_heading a {
	border:0
}
h3.js_heading a img {
	border:0
}
h3.js_heading a:link, h3.js_heading a:visited, h3.js_heading a:hover, h3.js_heading a:active, h3.js_heading a:focus {
}
#nav h3 {
	font-family: arial, helvetica, sans-serif;
}
#nav h3.js_heading a:focus {
}
#nav form {
	color:#000;
}
#nav form a:hover, #nav form a:active, #nav form a:focus {
	color:#fff;
	background:#044b63;
}
/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu {
	background:#fff;
	border:0;
}
ul.menu {
	border:0;
	background:#fff /* url(../images/nature/nav_level_1.gif) repeat-x */;
	border:solid 0px #eee;
}
.module_content ul.menu {
	border:0;
}
ul.menu li {
	border-bottom:solid 1px #ddd;
}
ul.menu li a:link, ul.menu li a:visited {
	color:#444;
	background:url(../images/nature/karo.gif) 5px 12px no-repeat
}
ul.menu li.active a:link, ul.menu li.active a:visited {
	color:#333;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus, ul.menu li.active a:hover, ul.menu li.active a:active, ul.menu li.active a:focus {
	background: #fff url(../images/nav_level_1.gif) repeat-x;
	color:#0A5E69;
}
/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul {
	border:solid 0px #eee;
}
ul.menu li ul li {
	border:solid 0px #000;
	background:#fff;
}
ul.menu li.active ul li a:link,  ul.menu li.active ul li a:visited {
	color:#444;
	border:0;
	border-bottom:solid 1px #fff;
	background: #e8e8e8
}
ul.menu li.active ul li.active a:link,  ul.menu li.active ul li.active a:visited {
	border:0;
	color:#333;
	border-bottom:solid 1px #fff;
}
ul.menu li.active ul li a:hover,  ul.menu li.active ul li a:active,  ul.menu li.active ul li a:focus {
	background:#666 !important;
	color:#fff !important;
}
/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul {
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}
ul.menu li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li a:visited {
	background:#f5f5f5;
	border-bottom:solid 1px #fff;
	color:#444
}
ul.menu li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active a:visited {
	color:#333;
}
/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul {
	border:solid 1px #eee !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}
ul.menu li.active ul li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li.active ul li a:visited {
	font-weight:normal;
	padding: 3px 2px 3px 40px;
	font-size:0.9em;
	background:#fff url(../images/nature/arrow_small.png) no-repeat 30px 5px;
	color:#444
}
ul.menu li.active ul li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active ul li.active a:visited {
	font-weight:bold;
	color:#333
}
/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul {
	border:solid 0px #eee !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}
ul.menu li.active ul li.active ul li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li.active ul li.active ul li a:visited {
	font-weight:normal;
	padding: 3px 2px 3px 5px;
	font-size:0.9em;
	background:#fff;
	color:#444;
	margin:0 10px 0 35px;
	border-bottom:solid 1px #ddd
}
ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:visited {
	font-weight:bold;
	color:#333
}
/* ##########################  content - main   ########################### */


#main {
}
#main p {
	font: normal 92% Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
}

#main a:active, #main a:focus, #main a:link, #main a:visited {
	/*background:#cfe1f4;*/
	color:#002f65;
	text-decoration: none;
}
#main a:hover {
	color: #7fa1b6;
}
#main th a:hover, #main th a:active, #main th a:focus {
	background:#333;
	color:#fff;
}
.items-row {
}
.column-1, .column-2 {
	border: solid 0px;
}
.item-separator {
	border: solid 0px #333333;
}
#main ul li {
	margin: 0 0 0 30px;
	font: normal 95% Arial, Helvetica, sans-serif;
	list-style: circle;
	padding: 5px;
}
#main ul li a {
	padding: 5px;
}
.small {
	border:solid 0;
}
ul#archive-items li.row0, ul#archive-items li.row1 {
	border-bottom:solid 1px #ddd
}
.archive #adminForm fieldset {
	border:0;
	padding:0;
	margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left {
	padding:2px
}
.image-right {
	padding:2px
}
/* ++++++++++++++  leading  ++++++++++++++ */

.items-row {
}
/* ++++++++++++++++++++ headings +++++++++++++ */


#main h1 {
	background: url("../images/nature/h1-header-icon.png") no-repeat scroll left top;
	padding-left:60px;
	font: normal 20px Arial, Helvetica, sans-serif;
	color: #002f65;
	line-height: normal;
	margin: 5px 0px 15px 0px;
	min-height:40px;
}
#main h1 span {
	font-size: 15px;
	font-weight: normal;
	border-top: 1px dotted #999;
	padding-top: 2px;
	color: #324a64;
}
.items-row h2 {
	color:#0A5E69;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}
.items-leading h2 {
	color:#0A5E69;
}
#main h2 {
	font-size:20px;
	font-weight:normal;
	/*border-bottom: 1px  dotted #ccc;*/
	 margin: 10px 0px;
	 color: #7fa1b6;
}
#main h2 a {
	color:#333
}
#main h3 {
	font-size:18px;
	font-weight:normal;
	margin: 3px 0px;
	color: #002f65;
}
#main h4 {
	font-size:18px;
	font-weight:bold;
	margin: 10px 0px;
	color: #ccc;
}
/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {
	color:#444;
	background:#eee url(../images/nature/arrow1.gif) no-repeat left top;
	border:solid 1px #ddd;
}
.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus {
	background:#555 url(../images/nature/arrow2.gif) no-repeat left 6px !important;
	color:#fff;
}
a.readmore:hover, a.readmore:active, a.readmore:focus {
	background:#555;
	color:#fff;
}
/* ++++++++++++++  icons  ++++++++++++++ */

.actions img {
	border:0;
}
/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3 {
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}
#main .items-more ol {
	color:#000;
}
#main .items-more ol li a {
	background:#FFF url(../images/nature/blog_more.gif) no-repeat !important;
	color:#0A5E69
}
#main .items-more ol li a:hover, #main .items-more ol li a:active, #main .items-more ol li a:focus {
	background: #555 url(../images/nature/arrow2.gif) no-repeat 0px center;
	color:#0A5E69;
}
/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination {
	border-top:solid 1px #ddd;
}
/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc {
	border:solid 1px #ccc;
}
/* ##########################  right column   ########################### */

#right {
}
#right .moduletable {
	color:#000;
	border:solid 0px #eee;
	border-top:0
}
#right h3 {
	color:#333
}
#right h4 {
	color:#000;
	border:solid 0;
}
#right ul {
	border:solid 0 #ccc;
	color:#000;
}
/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span {
	color:#000;
}
/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link, .mostread li a:visited, .latestnews li a:link, .latestnews li a:visited {
	background: url(../images/personal/arrow2_grey.png) 2px 7px no-repeat;
}
.mostread li a:hover, .latestnews li a:hover, .mostread li a:active, .latestnews li a:active, .mostread li a:focus, .latestnews li a:focus {
	background:#555 url(../images/arrow_white_grey.png) 2px 6px no-repeat !important;
}
/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed {
	border:solid 0px #000;
}
.newsfeed-item {
	border-bottom:solid 1px #ddd;
}
.newsfeed-item h5 a {
}
/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz {
	border:solid 1px #eee;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}
.newsflash-horiz li {
	border:solid 0px #eee;
	background:#f5f5f5;
}
ul.newsflash-horiz li h4 {
	border-bottom:solid 1px #fff;
	font-family: arial, helvetica, sans-serif;
}
/* newsflash vertical */

.newsflash-vert {
}
/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem {
	border:0
}
.banneritem a {
	background:none
}
.banneritem a img {
	background:none;
	border:0
}
/* ++++++++++++++  login  ++++++++++++++ */

.moduletable_login {
	padding-left:7px;
	padding-top:15px;
	margin-top:5px;
	width:220px;
	height:302px;
	background:url(../images/moduletable_login_bg.png) no-repeat;
	margin-left:5px;
}
#loginheader {
	background: url("../images/login_header_bg.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 10px;
	height: 88px;
	padding: 5px 25px 5px 10px;
	text-align: left;
}
#loginheader h2 {
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	padding-top:3px;
	padding-bottom:3px;
}
#logintext {
	padding-right:40px;
}
#loginheader h2 span {
	font-weight:bold;
}
#login-form {
	padding:0 !important;
}
#signin {
	margin-left:5px;
}
#signin .button {
	background-image:url(../images/signup_bg.png);
	width:195px;
	height:43px;
	border:0px;
	color:#FFFFFF;
	margin-top:5px;
}
#loginarea {
	background: url("../images/login_bg.png") no-repeat scroll 0 0 transparent;
	color: #375273;
	font-family: Arial;
	font-size: 10px;
	height: 88px;
	padding: 8px 55px 0px 5px;
	text-align: left;
	margin-top:5px;
}
#loginarea .inputbox {
	background:url(../images/login_input_bg.png) no-repeat;
	width:193px;
	border:0px;
	color:#375273;
	padding-left:5px;
	padding:8px;
}
#forgotpwd {
	float:left;
	height:auto;
	cursor:pointer;
	margin:12px 0px 0px 26px;
	padding-top:3px;
}
.forgotpwd, .forgotpwd a, .forgotpwd a:hover, .forgotpwd a:focus {
	clear:both !important;
	background:none !important;
	background:url(../images/forgotpwd_btn_bg.png) no-repeat !important;
	text-decoration:none;
	text-align:center;
	padding: 7px 15px 10px 15px;
	color:#03183A !important;
	font-size:11px;
}
#signup {
	float:left;
	width:70px;
	height:auto;
	cursor:pointer;
	margin:12px 0px 0px 8px;
	padding-top:3px;
}
.signup, .signup a, .signup a:hover, .signup a:focus {
	clear:both !important;
	background:none !important;
	background:url(../images/signup_btn_bg.png) no-repeat !important;
	text-decoration:none;
	padding: 7px 11px 10px 11px;
	color:#03183A !important;
	font-size:11px;
}
#modlgn-passwd {
	margin-top:5px;
}
fieldset.input {
	border:0;
}
/*input.button,
button.button,
button.validate
{
  background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;
  border:1px solid #DDDDDD;
  color:#444444;
}
*/

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs {
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}
ul.tabs li {
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right:solid 1px #ddd
}
ul.tabs li a:link, ul.tabs li a:visited {
	color:#333;
}
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a:focus {
	color:#000
}
.tabcontent {
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}
.tabcontent .linkclosed {
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}
ul.tabs li a.linkopen {
	background:#fff;
	color:#333;
	border:0
}
ul.tabs li a.linkclosed:hover, ul.tabs li a.linkclosed:active, ul.tabs li a.linkclosed:focus, ul.tabs li a.linkopen:hover, ul.tabs li a.linkopen:active, ul.tabs li a.linkopen:focus {
	background:#555;
	color:#fff
}
/* ++++++++++++++  category-module  ++++++++++++++ */

.category-module li {
	border-bottom:solid 1px #ddd;
}
.category-module li li {
	border:0
}
/* ##########################  search   ########################### */

.searchintro img {
	border:0px
}
/*.inputbox:focus
{
  border:solid 2px #000;
}*/
 
#line {
	background:url(../images/search_bg1.png) no-repeat;
	width:309px;
	height:74px;
}
#line .search {
	height:43px;
}
#line .search .search_left {
	float:left;
	width:230px;
	height:auto;
}
#line .search .search_right {
	float: right;
	height: 45px;
	margin-top: 7px;
	width: 64px;
}
#line .search #mod-search-searchword {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: medium none !important;
	clear: both !important;
	color: #627896 !important;
	height: 20px !important;
	margin: 15px 0 0 5px !important;
	width:233px;
}
input.button {
	clear:both;
}
#line .search .button {
	clear:both;
	background:url(../images/search_btn.png) no-repeat;
	width:50px;
	height:43px;
	border:0px;
	line-height:45px;
}
.word {
	background:#fff;
	border:solid 0px #ccc;
}
.word input {
	background:#fff;
	border:solid 1px #999;
	color:#044b63;
}
.only {
	border:solid 1px #ccc;
}
.phrases {
	border:solid 1px #ccc;
}
/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox {
	background:#fff;
	color:#000;
}
.phrases .inputbox option {
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}
.phrases .inputbox option a:hover {
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}
/* ++++++++++++++  search results  ++++++++++++++++++ */

dl.search-results {
	background:#f5f5f5;
}
dl.search-results dt.result-title {
	border-top:dotted 1px #ddd
}
dl.search-results dd.result-url {
	border-bottom:solid 5px #fff;
	color:#115599;
}
dl.search-results dd.result-created {
	border-bottom:solid 5px #fff;
}
/* ##########################  forms   ########################### */

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid {
	border-color:red !important;
}
label.invalid {
	color:red;
}
/* ##########################  user profile  ########################### */

#users-profile-core, #users-profile-custom {
	border:solid 1px #ccc;
}
#member-profile fieldset {
	border:solid 1px #ccc;
}
/* ##########################  tables   ########################### */
table {
/*border:solid 1px #ddd !important*/
}
tbody {
}
tr.odd, .cat-list-row1 {
	background:url(../images/news.gif) repeat-x;
}
table.newsfeeds td, table.weblinks td {
}
table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
	background:#444;
	color:#fff
}
table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a {
	color:#fff !important
}
td.table_footer {
	background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}
td.counter {
}
td.num, td.hits {
}
td p {
}
table.category th a img {
	border:solid 0px;
}
/* for opera */
tr, td {
/*border:solid 1px #ddd*/
}
fieldset.filters {
	border:0;
}
/* ##########################  contacts   ########################### */

.contact form {
	background:#fff;
	color:#000;
}
.contact input {
	background:#fff;
	color:#000;
}
.contact input.invalid, .contact textarea.invalid {
	border:solid 2px red;
}
.contact label.invalid {
	color:red;
}
/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error {
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
}
body.contentpane {
	background:#fff;
}
/* ##########################  footer   ########################### */
#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #fff;
}
#footer a:hover, #footer a:active, #footer a:link, #footer a:visited {
	text-decoration: none;
	color: #7791aa;
}
#footer-sub {
	background: #000c18;
}
#footer-sub a:link, #footer-sub a:visited {
	color:#fff
}
#footer-sub td {
	text-align: left;
}
#footer-sub td.hdr {
	font-size: 19px;
	color: #cfe1f4;
	font-weight: normal;
}
#footer-sub td a:link, #footer-sub td a:visited, #footer-sub td a:active, #footer-sub td a:hover {
	color: #bacada;
	text-decoration: none;
	font-size: 12px;
}
#footer-sub ul {
	margin: 0;
	padding: 0;
}
#footer-sub li {
	text-decoration: none;
	margin: 5px 0px 5px 20px;
	padding: 0;
	list-style: square;
	color: #bacada;
}
#footer-outer {
	background:#d9dfe4 url(../images/nature/headingback.jpg) center 35px repeat-x;
	border-top:solid 1px #ccc
}
#footer-sub2 {
	background-image:url(../images/footer-sub2-bg.png);
	height:71px;
	background-repeat:repeat-x;
	padding-top:2px;
}
.footer2 {
	padding:15px 10px 15px 20px;
	text-align:right;
	margin:0 auto;
	display:block;
	max-width:1020px;
	overflow:hidden;
	height:42px;
}
.footer2 a:hover, .footer2 a:active, .footer2 a:link, .footer2 a:visited {
	text-decoration: none;
	color: #7791aa;
}
.box1 {
/*border-right:solid 1px #ddd*/
}
.box3 {
	border-left:solid 1px #ddd;
}
.box h3 {
	font-family: arial, helvetica, sans-serif;
}
#bottom a img {
	border:0 none;
}
/* ##########################  editor  ########################### */

.contentpaneopen_edit img {
	border:0
}
form.editor fieldset {
	border:solid 1px #ccc;
}
/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm {
	border:solid 0px #000
}
.edit form#adminForm fieldset {
	border:solid 1px #ddd
}
.edit form#adminForm legend {
	font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip {
	border:solid 1px #333;
	background:#ffffcc;
}
/*-------------------------------*/
.australia {
	background:#f5f5f5 url(../images/nature/koala.png) top right no-repeat;
	border:solid 1px #ddd
}
.australia h3 {
	font-family: arial, helvetica, sans-serif;
	color:#444
}
.australia a {
}
.australia p {
}
table.pagenav, table.pagenav tr, table.pagenav td {
	border:0 !important
}
#main .categories-list ul {
	list-style-type:none
}
/* contact  plain */
#main .contact h3 {
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}
.form-required {
	font-weight:bold;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px
}
.contact .inputbox, .registration input, .profile-edit input, .login-fields input {
	background:#fff url(../images/content_bg.gif) repeat-x;
	border:solid 1px #ccc;
	padding:3px
}
.profile-edit select {
	padding:0px;
	border:solid 1px #ccc;
	background:#f5f5f5
}
.profile-edit select option {
	padding:3px
}
/* contact  slider */

.panel {
	border:solid 1px #ddd;
	margin-top:-1px
}
#main .contact .panel h3 {
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a {
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}
.panel h3.pane-toggler a {
	background:#f5f5f5 url(../images/slider_plus.png) right top no-repeat;
}
.panel h3.pane-toggler-down a {
	background:#f5f5f5 url(../images/slider_minus.png) right top no-repeat;
	border-bottom:solid 1px #ddd;
}
.pane-slider {
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x;
}
.panel .contact-form, .panel .contact-miscinfo {
	padding:10px
}
.contact .panel .contact-form form, .contact .panel .contact-address {
	margin:20px 0 0 0
}
.categories-list .category-desc ul li {
	list-style-type:square
}
/* tabs */

div.current {
	background: url(../images/nav_level_1.gif) repeat-x;
}
#close a {
	text-decoration:none
}
/* ########################## sample module styling  ########################### */

div.sample-module {
	border: 2px dashed #ddd;
	padding: 10px;
	background-color: #f5f5f5;
}
/* ########################## CUSTOM STYLES FOR BSi ########################### */

.bannerimages {
	width: 711px;
	height: 329px;
	padding: 0px;
	margin: 0;
	background: url(/images/site-images/2012/banner-img-bg.png) no-repeat center;
}
.bannerimages img {
	margin: 8px 0 0 8px;
	padding: 0;
	border: 0;
}
#main .tablewrapper, #main .tablewrapper-products {
	border: 1px solid #f6f6f6;
	margin: 20px 0px;
}
#main .tablewrapper table {
	border:1px solid #dbdbdb;
}
#main .tablewrapper td {
	padding: 5px;
}
#main .tablewrapper td.history-icon {
	padding: 0;
	margin: 0;
	width: 12px;
	line-height: 1px;
}
#main .tablewrapper td.history-date {
	padding: 5px;
	background: #7fa1b6;
	font: bold 30px Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: #333 0px 1px 1px;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 5px solid #fff;
}
#main .tablewrapper .rowcol01 {
	background: #f6f6f6;
}
#main .tablewrapper .rowcol02 {
	background: #f1f1f1;
}
#main .tablewrapper td.hdr {
	background: #d0e1f5;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #002f65;
	padding: 5px;
}
#main .tablereports {
	border: 1px solid #cccccc;
	margin: 20px 20px 20px 0px;
}
#main .tablereports td {
	padding: 5px;
	font: normal 11px Arial, Helvetica, sans-serif;
}
#main .tablereports .hdr {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #002f65;
	background: #f0f0f0;
}
#main .tablewrapper-products td {
	padding: 5px;
	border: 1px solid #eaeaea;
	font: normal 11px Arial, Helvetica, sans-serif;
}
#main .tablewrapper-products td.hdr {
	background: #d0e1f5;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #002f65;
}
#main .tablewrapper-products .rowcol01 {
	background: #f6f6f6;
}
#main .tablewrapper-products .rowcol02 {
	background: #f1f1f1;
}
#main ul.productlist
{
	list-style-type: none !important;
	padding: 0px;
	margin: 0px;
}
#main li.productlist
{
	background: url(/images/site-images/2012/buttons/cart-icon.png) 0px 0px no-repeat;
	padding: 11px 0px 0px 50px;
	height: 37px;
	margin: 0px 0px 0px 3px;
	list-style-type: none !important;
}
#main li.productlist a:link, #main li.productlist a:visited, #main li.productlist a:active 
{
	text-decoration: none;
	font-size: 14px;
	padding: 5px;
}

#main .branchdetails {
	position: relative;
	float: left;
	width: 700px;
	height: 120px;
	background: url(/images/site-images/2012/branches-contact-bg.png) #fff top left no-repeat;
	padding: 0px;
	margin: 10px 0px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;
	border: 1px solid #ccc;
}
#main .branchdetails h3 {
	position: absolute;
	top: 86px;
	left: 108px;
	font: italic 16px Arial, Helvetica, sans-serif;
	color: #231f20;
	margin: 0;
	padding: 0;
}
#main .branchdetails .details {
	position: relative;
	float: left;
	width: 590px;
	height: 120px;
	padding: 0px 0px 0px 110px;
	margin: 0px;
}
#main .branchdetails .details p {
	margin: 4px 5px 5px 0px;
	padding: 0;
	font: normal 95% Arial, Helvetica, sans-serif;
}
#main .roofingcolors ul {
	margin: 0;
	padding: 0;
}
#main .roofingcolors li {
	text-decoration: none;
	width: 200px;
	height: 50px;
	float: left;
	margin: 0px 20px 20px 0px !important;
	padding: 18px 0px 0px 0px;
	border: 1px solid #000;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	list-style: none;
}
#main .roofingcolors .fish-eagle-white {
	background: #fbfbfb;
	color: #000;
}
#main .roofingcolors .white-lion {
	background: #f3eddd;
	color: #000;
}
#main .roofingcolors .sandstone-beige {
	background: #d1c9a0;
	color: #000;
}
#main .roofingcolors .gemsbok-sand {
	background: #d4ba9f;
	color: #fff;
}
#main .roofingcolors .umhlanga-wave {
	background: #00a89b;
	color: #FFF;
}
#main .roofingcolors .kingfisher-blue {
	background: #1482bd;
	color: #FFF;
}
#main .roofingcolors .azure-blue {
	background: #003265;
	color: #FFF;
}
#main .roofingcolors .buffalo-brown {
	background: #472411;
	color: #FFF;
}
#main .roofingcolors .aloe-green {
	background: #848961;
	color: #FFF;
}
#main .roofingcolors .traffic-green {
	background: #215838;
	color: #FFF;
}
#main .roofingcolors .dove-grey {
	background: #919692;
	color: #FFF;
}
#main .roofingcolors .dark-dolphin {
	background: #576162;
	color: #FFF;
}
#main .roofingcolors .kalahari-red {
	background: #814237;
	color: #FFF;
}